body { 
  background: #fff url('imgs/bg.gif');
  color: #faf5ff;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', geneva, verdana, sans-serif;
  font-size: 15px;
  margin: 0;
  text-align: center;
}

a, a:link, a:active, a:visited, a:hover {
  color: #e5b5f5;
  text-decoration: none;
}
a:active, a:hover {
  text-decoration: underline;
}

#container {
  background: transparent;
}

#logo {
  margin: 150px auto 0;
}

#speech {
  background: transparent url('imgs/ghastly.png');
  height: 47px;
  width: 150px;
  overflow: hidden;
  position: absolute;
  bottom: 270px;
  left: 185px;
}

#ghost {
  background: transparent url('imgs/ghost.png');
  height: 247px;
  width: 167px;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 70px;
}

#footer {
  font-size: 11px;
  text-align: center;
  margin: 80px auto;
}